Bug 149134 - Release notes for U4 state the wrong version for the Emulex driver
Summary: Release notes for U4 state the wrong version for the Emulex driver
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-release   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Ha
QA Contact:
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-19 00:41 UTC by Johnray Fuller
Modified: 2014-08-04 22:15 UTC (History)
1 user (show)

Fixed In Version: website
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-19 15:35:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Johnray Fuller 2005-02-19 00:41:13 UTC
Description of problem:

file:///usr/share/doc/redhat-release-3AS/RELEASE-NOTES-U4-i386-en

The above file states:

"   Emulex Fibre Channel (lpfc driver)

     o The lpfc driver has been updated from 7.0.3. to 7.1.8"

This caused confusion for a customer.

Version-Release number of selected component (if applicable):

redhat-release-3AS-7.4

Actual results:

states version is 7.1.8

Expected results:

Actual version is 7.1.14

Additional info:

See the kernel errata text for the correct version:

https://rhn.redhat.com/errata/RHBA-2004-550.html

" emulex ----- 7.1.14"


Note You need to log in before you can comment on or make changes to this bug.